Subject: Re: CCL:Cerius2 question

From: [email-masked]
Date: Thu, 13 Feb 2003 13:44:57 +0000

Dear Mary,

You'd have to be more specific about the tools from Cerius2 that
you use to optimize your structures. The answer will be different
for different energy servers in Cerius2 (force fields, quantum, etc.)

Yours
=============================================================
Victor Milman             * Fellow
Accelrys Inc              * tel: (01223) 228500/228619
334 Science Park          * fax: (01223) 228501
Cambridge CB4 0WN         * tel. from abroad: +44 1223 228500
UK                        * e-mail: [email-masked]
=============================================================

<[email-masked]>
Sent by: "Computational Chemistry List" <[email-masked]>
12/02/2003 16:42

        To:     "computational chemistry" <[email-masked]>
        cc: 
        Subject:        CCL:Cerius2 question

Hello, CCL folks:
    I am just starting to use Cerius2 and cannot figure out from the
manuals two points:
    1.) How can I resume a run, so as to have it append a continued
optimization on a structure that did not converge?
    2.) How can I select a structure from within a run and tell the resume
job to pick up and reoptimize that particular structure.
    I am working with Version 4.0.
    Thanks in advance for any help.

Mary O'Connor,Ph.D.
UC Berkeley

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To 
Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]